On Friday 09 March 2007 15:11, Grant Peel wrote:
> Hi all,
>
> I got all my servers playiung nice with the new port for zoneinfo, all but
> one which is a simple slave nameserver ruynning FreeBSD 4.4.
>
> When I installed the port on it, and try to run make, I get this:
>
> voyager ROOT /usr/gpeel/zoneinfo > make
> zoneinfo-: You need to define PORTNAME and PORTVERSION instead of PKGNAME.
> (This port is too old for your bsd.port.mk, please update it to match
>  your bsd.port.mk.)
> *** Error code 1
>
> Stop.
>
> I have been reading lots about simply updateing the zone file itself, but
> have not been undersztanding what I am seeing. If anyone could simplify, I
> would appreciate it.
>
> -Grant
> _______________________________________________
> freebsd-questions@freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-questions
> To unsubscribe, send any mail to
> "[EMAIL PROTECTED]"

Hello,

Check /usr/ports/UPDATING :

20070205:
  AFFECTS: all users of FreeBSD 4.X
  AUTHOR: [EMAIL PROTECTED]

  The remnants of FreeBSD 4.X support have been removed from bsd.port.mk.
  Any remaining users should _not_ get this or any subsequent updates.

-- 
Best regards,
 Vasile Cristescu       
 Server Department
 Lamit Datacenter
 www.lamit.ro
 tel: +40213352206
 mob: +40788755463

PGP: http://hosting.lamit.ro/public.key

Attachment: pgpQRtPtKiFFI.pgp
Description: PGP signature

Reply via email to